Microsoft Internet Explorer 6.0 Position:Relative Denial of Service Vulnerability



source: http://www.securityfocus.com/bid/25222/info


Microsoft Internet Explorer is prone to a denial-of-service vulnerability because the application fails to handle certain HTML code.

This issue is triggered when a remote attacker entices a victim user to visit a malicious website.

Attackers may exploit this issue to crash Internet Explorer, effectively denying service to legitimate users.

This issue affects Internet Explorer 6. 

<!--
    Easy IE Crash by Hamachiya2 
(http://hamachiya.com/junk/ie_crash.html)
-->

<style>*{position:relative}</style><table><input>